const express = require('express');
const router = express.Router();
const { register, login, logout } = require('../controllers/admin');
const { jwtAuth } = require('../middleware/jwt');

// 管理员注册
// router.post('/admin/register', register);

// 管理员登录
router.post('/admin/login', login);

// 管理员退出
router.post('/admin/logout', jwtAuth, logout);

module.exports = router;